local ss = analiz.libs.serv

ss.l("FPatch1986.options")

if patchs_cfg==nil then patchs_cfg={} end
if patchs_cfg.pwd==nil then patchs_cfg.pwd={} end
if patchs_cfg.p1986==nil then patchs_cfg.p1986={} end

local p1986=patchs_cfg.p1986


--TM_base_model.plibf          - OrgClients\Wuestenrot\Transaction Monitoring\Base Model\txm_Profiling_BaseModel
--CRSM_base_model.plibf        - OrgClients\Wuestenrot\CRSM\Base Model\txm_scoring_BaseModel


local plibmodels = {

    TM_base_model = {
        packagename = "PLIB\\TM_base_model.plibf",
        plib = "OrgClients\\Wuestenrot\\Transaction Monitoring\\Base Model\\txm_Profiling_BaseModel",
        overwrite = true
    },
    CRSM_base_model = {
        packagename = "PLIB\\CRSM_base_model.plibf",
        plib = "OrgClients\\Wuestenrot\\CRSM\\Base Model\\txm_scoring_BaseModel",
        overwrite = true
    }
}

p1986.plibmodels = plibmodels
